diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
index 3918e5a..0eaef88 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
@@ -208,7 +208,7 @@
       <rdfs:label>Auvergne-Rhône-Alpes</rdfs:label>
       <skos:definition>The metropolitan region of Auvergne-Rhône-Alpes in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Auvergne-Rhône-Alpes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Auvergne-Rhône-Alpes</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -236,7 +236,7 @@
       <rdfs:label>Loire</rdfs:label>
       <skos:definition>The metropolitan department of Loire in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Loire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Loire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -266,7 +266,7 @@
       <rdfs:label>Puy-de-Dôme</rdfs:label>
       <skos:definition>The metropolitan department of Puy-de-Dôme in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Puy-de-Dôme</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Puy-de-Dôme</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -296,7 +296,7 @@
       <rdfs:label>Savoie</rdfs:label>
       <skos:definition>The metropolitan department of Savoie in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Savoie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Savoie</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -326,7 +326,7 @@
       <rdfs:label>Allier</rdfs:label>
       <skos:definition>The metropolitan department of Allier in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Allier</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Allier</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -356,7 +356,7 @@
       <rdfs:label>Drôme</rdfs:label>
       <skos:definition>The metropolitan department of Drôme in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Drôme</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Drôme</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -386,7 +386,7 @@
       <rdfs:label>Cantal</rdfs:label>
       <skos:definition>The metropolitan department of Cantal in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cantal</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Cantal</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -416,7 +416,7 @@
       <rdfs:label>Ardèche</rdfs:label>
       <skos:definition>The metropolitan department of Ardèche in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ardèche</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ardèche</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -446,7 +446,7 @@
       <rdfs:label>Ain</rdfs:label>
       <skos:definition>The metropolitan department of Ain in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ain</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ain</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -476,7 +476,7 @@
       <rdfs:label>Isère</rdfs:label>
       <skos:definition>The metropolitan department of Isère in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Isère</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Isère</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -506,7 +506,7 @@
       <rdfs:label>Haute-Loire</rdfs:label>
       <skos:definition>The metropolitan department of Haute-Loire in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Loire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haute-Loire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -536,7 +536,7 @@
       <rdfs:label>Haute-Savoie</rdfs:label>
       <skos:definition>The metropolitan department of Haute-Savoie in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Savoie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haute-Savoie</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -566,7 +566,7 @@
       <rdfs:label>Rhône</rdfs:label>
       <skos:definition>The metropolitan department of Rhône in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Auvergne-Rhone-Alpes"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Rhône</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Rhône</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -598,7 +598,7 @@
       <rdfs:label>Bourgogne-Franche-Comté</rdfs:label>
       <skos:definition>The metropolitan region of Bourgogne-Franche-Comté in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bourgogne-Franche-Comté</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bourgogne-Franche-Comté</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -626,7 +626,7 @@
       <rdfs:label>Haute-Saône</rdfs:label>
       <skos:definition>The metropolitan department of Haute-Saône in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bourgogne-Franche-Comte"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Saône</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haute-Saône</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -656,7 +656,7 @@
       <rdfs:label>Saône-et-Loire</rdfs:label>
       <skos:definition>The metropolitan department of Saône-et-Loire in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bourgogne-Franche-Comte"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saône-et-Loire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saône-et-Loire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -686,7 +686,7 @@
       <rdfs:label>Côte-d'Or</rdfs:label>
       <skos:definition>The metropolitan department of Côte-d'Or in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bourgogne-Franche-Comte"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Côte-d'Or</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Côte-d'Or</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -716,7 +716,7 @@
       <rdfs:label>Yonne</rdfs:label>
       <skos:definition>The metropolitan department of Yonne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bourgogne-Franche-Comte"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Yonne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Yonne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -746,7 +746,7 @@
       <rdfs:label>Territoire de Belfort</rdfs:label>
       <skos:definition>The metropolitan department of Territoire de Belfort in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bourgogne-Franche-Comte"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Territoire de Belfort</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Territoire de Belfort</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -776,7 +776,7 @@
       <rdfs:label>Jura</rdfs:label>
       <skos:definition>The metropolitan department of Jura in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bourgogne-Franche-Comte"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Jura</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Jura</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -806,7 +806,7 @@
       <rdfs:label>Nièvre</rdfs:label>
       <skos:definition>The metropolitan department of Nièvre in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bourgogne-Franche-Comte"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nièvre</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nièvre</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -836,7 +836,7 @@
       <rdfs:label>Doubs</rdfs:label>
       <skos:definition>The metropolitan department of Doubs in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bourgogne-Franche-Comte"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Doubs</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Doubs</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -868,7 +868,7 @@
       <rdfs:label>Bretagne</rdfs:label>
       <skos:definition>The metropolitan region of Bretagne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bretagne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bretagne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -896,7 +896,7 @@
       <rdfs:label>Côtes-d'Armor</rdfs:label>
       <skos:definition>The metropolitan department of Côtes-d'Armor in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bretagne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Côtes-d'Armor</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Côtes-d'Armor</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -926,7 +926,7 @@
       <rdfs:label>Finistère</rdfs:label>
       <skos:definition>The metropolitan department of Finistère in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bretagne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Finistère</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Finistère</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -956,7 +956,7 @@
       <rdfs:label>Morbihan</rdfs:label>
       <skos:definition>The metropolitan department of Morbihan in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bretagne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Morbihan</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Morbihan</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -986,7 +986,7 @@
       <rdfs:label>Ille-et-Vilaine</rdfs:label>
       <skos:definition>The metropolitan department of Ille-et-Vilaine in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Bretagne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ille-et-Vilaine</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ille-et-Vilaine</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1018,7 +1018,7 @@
       <rdfs:label>Centre-Val de Loire</rdfs:label>
       <skos:definition>The metropolitan region of Centre-Val de Loire in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Centre-Val de Loire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Centre-Val de Loire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1046,7 +1046,7 @@
       <rdfs:label>Cher</rdfs:label>
       <skos:definition>The metropolitan department of Cher in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Centre-ValDeLoire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cher</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Cher</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1076,7 +1076,7 @@
       <rdfs:label>Loir-et-Cher</rdfs:label>
       <skos:definition>The metropolitan department of Loir-et-Cher in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Centre-ValDeLoire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Loir-et-Cher</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Loir-et-Cher</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1106,7 +1106,7 @@
       <rdfs:label>Loiret</rdfs:label>
       <skos:definition>The metropolitan department of Loiret in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Centre-ValDeLoire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Loiret</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Loiret</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1136,7 +1136,7 @@
       <rdfs:label>Indre-et-Loire</rdfs:label>
       <skos:definition>The metropolitan department of Indre-et-Loire in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Centre-ValDeLoire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Indre-et-Loire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Indre-et-Loire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1166,7 +1166,7 @@
       <rdfs:label>Indre</rdfs:label>
       <skos:definition>The metropolitan department of Indre in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Centre-ValDeLoire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Indre</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Indre</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1196,7 +1196,7 @@
       <rdfs:label>Eure-et-Loir</rdfs:label>
       <skos:definition>The metropolitan department of Eure-et-Loir in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Centre-ValDeLoire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Eure-et-Loir</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Eure-et-Loir</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1228,7 +1228,7 @@
       <rdfs:label>Grand-Est</rdfs:label>
       <skos:definition>The metropolitan region of Grand-Est in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Grand-Est</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Grand-Est</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1256,7 +1256,7 @@
       <rdfs:label>Marne</rdfs:label>
       <skos:definition>The metropolitan department of Marne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Marne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Marne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1286,7 +1286,7 @@
       <rdfs:label>Meuse</rdfs:label>
       <skos:definition>The metropolitan department of Meuse in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Meuse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Meuse</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1316,7 +1316,7 @@
       <rdfs:label>Moselle</rdfs:label>
       <skos:definition>The metropolitan department of Moselle in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moselle</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Moselle</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1346,7 +1346,7 @@
       <rdfs:label>Bas-Rhin</rdfs:label>
       <skos:definition>The metropolitan department of Bas-Rhin in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bas-Rhin</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bas-Rhin</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1376,7 +1376,7 @@
       <rdfs:label>Haut-Rhin</rdfs:label>
       <skos:definition>The metropolitan department of Haut-Rhin in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haut-Rhin</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haut-Rhin</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1406,7 +1406,7 @@
       <rdfs:label>Aube</rdfs:label>
       <skos:definition>The metropolitan department of Aube in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Aube</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Aube</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1436,7 +1436,7 @@
       <rdfs:label>Haute-Marne</rdfs:label>
       <skos:definition>The metropolitan department of Haute-Marne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Marne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haute-Marne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1466,7 +1466,7 @@
       <rdfs:label>Meurthe-et-Moselle</rdfs:label>
       <skos:definition>The metropolitan department of Meurthe-et-Moselle in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Meurthe-et-Moselle</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Meurthe-et-Moselle</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1496,7 +1496,7 @@
       <rdfs:label>Ardennes</rdfs:label>
       <skos:definition>The metropolitan department of Ardennes in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ardennes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ardennes</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1526,7 +1526,7 @@
       <rdfs:label>Vosges</rdfs:label>
       <skos:definition>The metropolitan department of Vosges in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Grand-Est"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Vosges</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Vosges</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1558,7 +1558,7 @@
       <rdfs:label>Hauts-de-France</rdfs:label>
       <skos:definition>The metropolitan region of Hauts-de-France in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Hauts-de-France</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Hauts-de-France</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1586,7 +1586,7 @@
       <rdfs:label>Pas-de-Calais</rdfs:label>
       <skos:definition>The metropolitan department of Pas-de-Calais in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Hauts-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pas-de-Calais</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pas-de-Calais</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1616,7 +1616,7 @@
       <rdfs:label>Aisne</rdfs:label>
       <skos:definition>The metropolitan department of Aisne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Hauts-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Aisne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Aisne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1646,7 +1646,7 @@
       <rdfs:label>Somme</rdfs:label>
       <skos:definition>The metropolitan department of Somme in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Hauts-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Somme</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Somme</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1676,7 +1676,7 @@
       <rdfs:label>Nord</rdfs:label>
       <skos:definition>The metropolitan department of Nord in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Hauts-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nord</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nord</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1706,7 +1706,7 @@
       <rdfs:label>Oise</rdfs:label>
       <skos:definition>The metropolitan department of Oise in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Hauts-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Oise</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Oise</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
